#sliding-popup .popup-content {
	padding:0 2%; 
	width:96%; 
	max-width:1024px;
	display:inline-block;
	zoom:1;
	*display:inline;
}
#sliding-popup .popup-content #popup-buttons {
	float:none;
	position:relative;
	margin:0;
	max-width:100%;
	text-align:center;
}
#sliding-popup .popup-content #popup-buttons button {
	margin:5px 5px 10px 0;
	margin:0.5rem 0.5rem 1rem 0;
	font-size:9px;
	font-size:0.9rem;
}
#sliding-popup .popup-content #popup-text {
	float:none;
	margin:5px 0 0 0;
	margin:0.5rem 0 0 0;
	width:100%;
	max-width:100%;
}
#sliding-popup .popup-content #popup-text h2,
#sliding-popup .popup-content #popup-text p {
	font-size:12px;  
	font-size:1.2rem;
	margin:0; 
	padding:0; 
	text-align:center;
}
#sliding-popup .popup-content #popup-text p {
	font-size:10px;
	font-size:1rem;
	font-weight:normal;
	text-align:center;
}

/*@media only screen and (min-width: 700px) {*/
	/* Tablet & Medium screen, non-retina */
	
	#sliding-popup .popup-content #popup-buttons {
		text-align:left;
	}
	#sliding-popup .popup-content #popup-text h2,
	#sliding-popup .popup-content #popup-text p {
		text-align:left;
	}
	#sliding-popup .popup-content #popup-text p {
		text-align:left;
	}
/*}*/

/*@media only screen and (min-width: 1024px) {*/
	/* Desktop & Large screen, non-retina */
	
	#sliding-popup .popup-content #popup-buttons {
		float:right;
		position:relative;
	}
	#sliding-popup .popup-content #popup-buttons button {
		margin:12px 0 0 5px;
		margin:1.2rem 0 0 0.5rem;
		font-size:11px;
		font-size:1.1rem;
	}
	#sliding-popup .popup-content #popup-text {
		float:left;
		position:relative;
		margin:4px 0;
		margin:0.4rem 0;
		width:65%;
	}
	#sliding-popup .popup-content #popup-text h2,
	#sliding-popup .popup-content #popup-text p {
		font-size:16px;  
		font-size:1.6rem;
	}
	#sliding-popup .popup-content #popup-text p {
		font-size:12px;
		font-size:1.2rem;
	}
/*}*/